.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box102{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box163{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB4{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB4 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB4 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB4_TD1{
width:30%;
font-size:1.6rem;
text-align: left;
vertical-align:top;
}
.ClassTB4_TD1 img{
text-align: left;
vertical-align:top;
}
.ClassTB4_TD2{
width:30%;
font-size:1.6rem;
text-align: left;
vertical-align:top;
}
.ClassTB4_TD2 img{
text-align: left;
vertical-align:top;
}
.ClassTB4_TD3{
width:30%;
font-size:1.6rem;
text-align: left;
vertical-align:top;
}
.ClassTB4_TD3 img{
text-align: left;
vertical-align:top;
}
.classTD_19_4 {
background-color:#0068b7;
text-align:center;
font-size:1.6rem;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#FFFFFF;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box105{
margin-top:0px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box106{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box307{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1610{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB11{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB11 td{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB11 th{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB11_TD1{
background-color:#EEEEEE;
font-size:1.8rem;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#0068b7;
}
.ClassTB11_TD1 img{
}
.ClassTB11_TD2{
font-size:1.6rem;
}
.ClassTB11_TD2 img{
}
.box4711{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #FFFFFF;
padding:0px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.box4711 table{
width: 100%;
}
.box4711 td{
border-width: 0px;
border-collapse:collapse;
padding:20px;
border-bottom:1px solid #ffffff;
}
.QAClassTB111{
font-size:1.8rem;
color:#0068b7;
font-family:Hiragino Kaku Gothic W5 JIS2004;
}
.QAClassTR111{
background-color:#EEEEEE;
}
.QAClassTB112{
font-size:1.6rem;
}
.QAClassTR112{
background-color:;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_2  img{
text-align:left;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_3  img{
text-align:left;
}
.IdIMG1_3{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_3 img{
margin-left: 0px;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_5  img{
text-align:left;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_10  img{
text-align:left;
}
.IdIMG1_10{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_10 img{
margin-left: 0px;

}
